{
  "de_DE": {
    "name": "Deutsch (Deutschland)",
    "nameEnglish": "German",
    "emoji": "🇩🇪",
    "userscriptDesc": "Konfigurierbare Layout- und Benutzererfahrungs-Verbesserungen für YouTube Music™ und YouTube™",
    "authors": ["Sv443"],
    "altLocales": ["de", "de_AT", "de_CH"]
  },
  "en_US": {
    "name": "English (United States)",
    "nameEnglish": "English (US)",
    "emoji": "🇺🇸",
    "userscriptDesc": "Configurable layout and user experience improvements for YouTube Music™ and YouTube™",
    "authors": ["Sv443"],
    "altLocales": ["en", "en_CA", "en_GB", "en_AU"]
  },
  "en_UK": {
    "name": "English (United Kingdom)",
    "nameEnglish": "English (UK)",
    "emoji": "🇬🇧",
    "userscriptDesc": "Configurable layout and user experience improvements for YouTube Music™ and YouTube™",
    "authors": ["Sv443"]
  },
  "es_ES": {
    "name": "Español (España)",
    "nameEnglish": "Spanish",
    "emoji": "🇪🇸",
    "userscriptDesc": "Mejoras de diseño y experiencia de usuario configurables para YouTube Music™ y YouTube™",
    "authors": ["Sv443"],
    "altLocales": ["es", "es_MX"]
  },
  "fr_FR": {
    "name": "Français (France)",
    "nameEnglish": "French",
    "emoji": "🇫🇷",
    "userscriptDesc": "Améliorations de la mise en page et de l'expérience utilisateur configurables pour YouTube Music™ et YouTube™",
    "authors": ["Sv443"],
    "altLocales": ["fr", "fr_CA", "fr_BE", "fr_CH", "fr_LU"]
  },
  "hi_IN": {
    "name": "हिंदी (भारत)",
    "nameEnglish": "Hindi",
    "emoji": "🇮🇳",
    "userscriptDesc": "YouTube Music™ और YouTube™ के लिए कॉन्फ़िगर करने योग्य लेआउट और उपयोगकर्ता अनुभव में सुधार",
    "authors": ["Sv443"],
    "altLocales": ["hi", "hi_NP"]
  },
  "ja_JA": {
    "name": "日本語 (日本)",
    "nameEnglish": "Japanese",
    "emoji": "🇯🇵",
    "userscriptDesc": "YouTube Music™ と YouTube™ の構成可能なレイアウトとユーザー エクスペリエンスの向上",
    "authors": ["Sv443"],
    "altLocales": ["ja", "ja_JP"]
  },
  "pt_BR": {
    "name": "Português (Brasil)",
    "nameEnglish": "Portuguese",
    "emoji": "🇧🇷",
    "userscriptDesc": "Melhorias configuráveis no layout e na experiência do usuário para o YouTube Music™ e o YouTube™",
    "authors": ["Sv443"],
    "altLocales": ["pt", "pt_PT"]
  },
  "zh_CN": {
    "name": "中文（简化，中国）",
    "nameEnglish": "Chinese (simpl.)",
    "emoji": "🇨🇳",
    "userscriptDesc": "YouTube Music™ 和 YouTube™ 的可配置布局和用户体验改进",
    "authors": ["Sv443"],
    "altLocales": ["zh", "zh_TW", "zh_HK"]
  }
}
